*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Kanit', sans-serif;
}

body{
    background-color: #e3b8ffc5;
}

section{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.boton{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    color: rgb(0, 0, 0);
    border: 2px solid black;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: none;
}

.cont_img:hover .boton{
    display: block;
}

.negrita {
    font-weight: bold;
}

.header{
    width: 100%;
    height: 50vh;
    background-image: url(./imgs/HEADER1.jpg);
    background-size: cover;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 5rem;
}

.img{
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    filter: brightness(1);
}

.contenedores:hover{
    transform: scale(1.2);
}

.img:hover{
    filter: brightness(0.5);
}

.cont_img{
    position: relative;
    display: inline-block;
}

.info{
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
    justify-content: center;
    margin: 10px 0;
    padding: 0 10%;
    padding-top: 30px;
}

a{
    text-decoration: none;
}

.contenedores{
    background-color: #c6e5ff;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    transition: all 300ms;
}

.Proyectos{
    display: flex;
    justify-content: center;
    margin: 30px;
    font-size: 25px;
    white-space: nowrap;
    overflow: hidden;
    color: #000000;
}


@media(max-width: 1250px){
    .info{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width: 450px){
    .info{
        grid-template-columns: repeat(1, 1fr);
    }
}